.parent {
    padding: var(--padding-reg) 0;
}

.mainDiv {
    padding-inline: calc(var(--padding-reg) / 2);
    position: relative;
}

.statistics {
    position: absolute;
    top: 25px;
    left: 49%;
    display: flex;
    justify-content: space-between;
    transform: translatex(-51%);
}

.statistics div {
    width: 110px;
    text-align: center;
    padding-inline: calc(var(--padding-reg) / 5);
}

.statistics div p {
    margin-top: 0;
    font-size: var(--text-s);
}

.shadowImage {
    position: absolute;
    top: -3px;
    left: 50%;
    z-index: -1;
    transform: translate(-50%);
    opacity: 0.15;
    filter: blur(4px);
    width: 400px;
    height: 135px;
}

.purpleTapeTopLeft {
    position: absolute;
    left: 0;
    top: -10px;
    opacity: 0.8;
}

.purpleTapeBottomRight {
    position: absolute;
    right: 0;
    bottom: -10px;
    opacity: 0.8;
}

/* optimize for desktop */

@media (min-width: 1024px) {
    .rippedPaperImg {
        width: 100%;
        height: 400px;
    }

    .shadowImage {
        position: absolute;
        top: -1px;
        left: 50%;
        z-index: -1;
        transform: translate(-50%);
        opacity: 0.15;
        filter: blur(5px);
        width: 97%;
        height: 400px;
    }

    .statistics {
        position: absolute;
        top: 50%;
        left: 50%;
        display: flex;
        justify-content: space-between;
        transform: translate(-50%, -50%);
    }

    .statistics div {
        width: 30%;
        text-align: center;
    }

    .statistics div p {
        width: 200px;
        margin-top: 10px;
        font-size: var(--text-l);
    }

    .statistics div img {
        width: 80%;
    }

    .purpleTapeTopLeft {
        position: absolute;
        left: 20px;
        top: 30px;
        opacity: 0.8;
        scale: 1.5;
    }

    .purpleTapeBottomRight {
        position: absolute;
        right: 20px;
        bottom: -10px;
        scale: 1.5;
        opacity: 0.8;
    }
}
